Subject: Re: EOG Pronghorn Location
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 03:49:00 -0800 (PST)

Mike,

Boy, the more things change, the more they stay the same.... 

 You are correct that EOG does not give us the OK to "go ahead".  

EOG has agreed to wire funds to TW today to cover the cost of installing the 
EFM, quality monitoring equipment, and whatever additional cost we incurred.  
In typical EOG fashion however, they want everything done yesterday, after 
their actions delayed the activity by over a week.  To the extent we have the 
equipment available, and can install it, they would like to flow the gas as 
soon as possible.  Is it possible to hook up their well pending our securing 
all the equipment we need, or is the gas too bad to risk it?  They have gone 
ahead and told our Market Services people they are delivering the gas for 
tomorrow's gas day, and I suspect that is a little aggressive.  Do you have 
an idea when the gas will be available?

Thanks for your help, Bob